<?php
        include('../seguridad_pro.php');
	require 'app/controller/mvc.controller.php';

     //se instancia al controlador
	$mvc = new mvc_controller();
        
        $mvc->ingrear_logro_comp();
?>